Community Profile

photo

Mark London


Last seen: 2 years ago Active since 2016

Statistics

  • Thankful Level 1

View badges

Content Feed

View by

Question


Fedora 24 gives me the error /usr/local/matlab2016b/bin/glnxa64/../../sys/os/glnxa64/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /lib64/libGLU.so.1)
Hi - I upgraded to Fedora 24 and then installed matlab2016b. Any time I try to plot anything, it gives me the error: /usr/loc...

6 years ago | 4 answers | 0

4

answers